{% trans_default_domain 'FOSUserBundle' %}
 
{{ form_start(form, {'method': 'post', 'action': path('fos_user_registration_register'), 'attr': {'class': 'fos_user_registration_register'}}) }}
{{ form_label(form.email)}}
{{ form_widget(form.email,{"attr": {'class': "form-control input-lg"}} )}}
{{ form_label(form.username) }}
{{ form_widget(form.username,{"attr": {'class': "form-control input-lg"}} )}}
<table>
    <thead> <!-- En-tête du tableau -->
        <tr>
 {{ form_errors(form) }}
            <th>{{ form_label(form.plainPassword.first)}}</th> 
            <th> {{ form_label(form.plainPassword.second)}}</th>
        </tr>
    </thead>
    <tr>

        <td>
            {{ form_widget(form.plainPassword.first,{"attr": {'class': "form-control input-lg"}} )}}
        </td>

        <td>
            {{ form_widget(form.plainPassword.second,{"attr": {'class': "form-control input-lg"}} )}}
        </td>

     
                {{ form_widget(form.file)}} 

     

    </tr>
   
</table>


<div>
    <input type="submit" value="{{ 'Inscription'|trans }}" />
</div>
{{ form_end(form) }}